Subject: Fw: Resignation
From: "Kanchan Kapoor (LSM ACCOUNTS)" <[email-masked]>
To: "[email-masked]" <[email-masked]>, Saurabh Dadu <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Wed, 11 Mar 2020 11:06:54 +0000

FYI...

________________________________

From: divya jain <[email-masked]>
Sent: Wednesday, March 11, 2020 9:55 AM
To: [email-masked] <[email-masked]>; [email-masked] <[email-masked]>; Swati Shukla (LSM ACCOUNTS) <[email-masked]>; Kanchan Kapoor (LSM ACCOUNTS) <[email-masked]>
Subject: Resignation

Hello sir,

I am regret to inform you that I am no longer able to continue with my service with the company. Following a recent and unforeseeable  change in my circumstances as my mother is facing serious health issues and there is no-one to take care of her so I need to be with her with an immediate effect. So I need to cease work.

I am very grateful for the opportunity and experience I have been given with this company and a deeply sorry for my inconvenience caused to you as I am unable to serve my notice period.

Thanks & Best Regards
Divya jain